View Single Post
Old 2019-12-23, 16:49   #547
EdH
 
EdH's Avatar
 
"Ed Hall"
Dec 2009
Adirondack Mtns

7·467 Posts
Default

Quote:
Originally Posted by VBCurtis View Post
I'll take this as a final hint to upgrade my primary desktop from 16.04 to 18.{whatever is LTS}. Thanks for the tip!
However, openmpi doesn't work in 18.04 LTS, as last I knew.* It will only work with the server. If you add a hostfile, it crashes. That has been keeping me from upgrading all my 16.04 machines.

The db problem only seems to be with wget. I wonder if there may be a way to set something in a wget config file.

*I'm hoping openmpi gets fixed before 16.04 LTS EoL next year. I check every once in a while and I've tried installing from source, but I could never figure out all the dependencies that didn't take care of themselves.


Edit: Good news - It looks like 16.04 LTS EoL isn't until April 2021.

Last fiddled with by EdH on 2019-12-23 at 17:40
EdH is online now   Reply With Quote